Subject: Re: Members of this list?

From: Jan Wielemaker <[email-masked]>
Date: Fri, 15 Oct 1999 09:09:48 +0200

> Hi all.  I'm new to both this list and Prolog itself.  I was wondering how
> many people are on this list (approx), and if this is the type of list where
> I can ask questions such as how to define certain rules to accomplish
> certain goals, how to use conc, how to manipulate lists, etc?
> 

At the moment we have 463 members.  This list is not for general
Prolog questions, just to discuss problems, development directions
and releases of SWI-Prolog.  Announcing/requesting extensions is another
valid usage of this list.  For general questions, use the comp.lang.prolog
newsgroup.

	Regards --- Jan